"bqi" = "Bachtiarisch";
"br" = "Bretonisch";
"kru" = "Oraon";
"mr" = "Marathi";
"ltg" = "Lettgallisch";
"bs" = "Bosnisch";
"ksf" = "Bafia";
"bpy" = "Bishnupriya";
"men" = "Mende";
"ms" = "Malaiisch";
"mt" = "Maltesisch";
"sdh" = "Südkurdisch";
"ha" = "Haussa";
"kkj" = "Kako";
"bin" = "Bini";
"sa" = "Sanskrit";
"yrl" = "Nheengatu";
"ksh" = "Kölsch";
"ttt" = "Tatisch";
"bar" = "Bairisch";
"sc" = "Sardisch";
"tmh" = "Tamaseq";
"pag" = "Pangasinan";
"bbc" = "Batak Toba";
"sd" = "Sindhi";
"he" = "Hebräisch";
"my" = "Birmanisch";
"bas" = "Basaa";
"ckb" = "Zentralkurdisch";
"mul" = "Mehrsprachig";
"se" = "Nordsamisch";
"fur" = "Friaulisch";
"jbo" = "Lojban";
"mer" = "Meru";
"tly" = "Talisch";
"sli" = "Schlesisch (Niederschlesisch)";
"sg" = "Sango";
"tem" = "Temne";
"hi" = "Hindi";
"goh" = "Althochdeutsch";
"si" = "Singhalesisch";
"csb" = "Kaschubisch";
"mfe" = "Morisyen";
"iba" = "Iban";
"byn" = "Blin";
"cch" = "Atsam";
"bra" = "Braj-Bhakha";
"sk" = "Slowakisch";
"teo" = "Teso";
"mnc" = "Mandschurisch";
"sl" = "Slowenisch";
"ibb" = "Ibibio";
"uga" = "Ugaritisch";
"pal" = "Mittelpersisch";
"ssy" = "Saho";
"sm" = "Samoanisch";
"wae" = "Walliserdeutsch";
"elx" = "Elamisch";
"bax" = "Bamun";
"kde" = "Makonde";
"ho" = "Hiri-Motu";
"pam" = "Pampanggan";
"sn" = "Shona";
"nwc" = "Alt-Newari";
"lua" = "Luba-Lulua";
"so" = "Somali";
"gwi" = "Kutchin";
"ter" = "Tereno";
"bbj" = "Ghomala";
"sq" = "Albanisch";
"hr" = "Kroatisch";
"nog" = "Nogai";
"tum" = "Tumbuka";
"gom" = "Goa-Konkani";
"mus" = "Muskogee";
"sr" = "Serbisch";
"ss" = "Swazi";
"ht" = "Haiti-Kreolisch";
"ca" = "Katalanisch";
"gon" = "Gondi";
"pap" = "Papiamento";
"hu" = "Ungarisch";
"na" = "Nauruisch";
"sma" = "Südsamisch";
"st" = "Süd-Sotho";
"su" = "Sundanesisch";
"tet" = "Tetum";
"nb" = "Norwegisch Bokmål";
"vot" = "Wotisch";
"sv" = "Schwedisch";
"see" = "Seneca";
"mni" = "Meithei";
"brh" = "Brahui";
"sw" = "Suaheli";
"wal" = "Walamo";
"nd" = "Nord-Ndebele";
"ce" = "Tschetschenisch";
"hy" = "Armenisch";
"ne" = "Nepalesisch";
"hz" = "Herero";
"byv" = "Medumba";
"zea" = "Seeländisch";
"hif" = "Fidschi-Hindi";
"ng" = "Ndonga";
"hai" = "Haida";
"ch" = "Chamorro";
"gor" = "Mongondou";
"stq" = "Saterfriesisch";
"seh" = "Sena";
"bjn" = "Banjaresisch";
"pau" = "Palau";
"yi" = "Jiddisch";
"lui" = "Luiseno";
"sei" = "Seri";
"non" = "Altnordisch";
"hak" = "Hakka";
"ain" = "Ainu";
"got" = "Gotisch";
"mga" = "Mittelirisch";
"nl" = "Niederländisch";
"nn" = "Norwegisch Nynorsk";
"co" = "Korsisch";
"dtp" = "Zentral-Dusun";
"war" = "Waray";
"dua" = "Duala";
"no" = "Norwegisch";
"kea" = "Kabuverdianu";
"sel" = "Selkupisch";
"lmo" = "Lombardisch";
"kln" = "Kalenjin";
"sly" = "Selayar";
"was" = "Washo";
"yo" = "Yoruba";
"smj" = "Lule-Samisch";
"cr" = "Cree";
"efi" = "Efik";
"hil" = "Hiligaynon";
"nr" = "Süd-Ndebele";
"cs" = "Tschechisch";
"izh" = "Ischorisch";
"lun" = "Lunda";
"cu" = "Kirchenslawisch";
"ia" = "Interlingua";
"luo" = "Luo";
"cv" = "Tschuwaschisch";
"ta" = "Tamil";
"kmb" = "Kimbundu";
"nv" = "Navajo";
"gaa" = "Ga";
"prg" = "Altpreußisch";
"id" = "Indonesisch";
"suk" = "Sukuma";
"arc" = "Aramäisch";
"cy" = "Walisisch";
"ie" = "Interlingue";
"mgh" = "Makhuwa-Meetto";
"nov" = "Novial";
"del" = "Delaware";
"ny" = "Nyanja";
"smn" = "Inari-Samisch";
"te" = "Telugu";
"tvl" = "Tuvaluisch";
"ig" = "Igbo";
"tg" = "Tadschikisch";
"vai" = "Vai";
"lus" = "Lushai";
"ses" = "Koyra Senni";
"ii" = "Yi";
"den" = "Slave";
"th" = "Thailändisch";
"moh" = "Mohawk";
"rtm" = "Rotumanisch";
"ti" = "Tigrinya";
"fon" = "Fon";
"enm" = "Mittelenglisch";
"zen" = "Zenaga";
"ik" = "Inupiak";
"lez" = "Lesgisch";
"tk" = "Turkmenisch";
"hit" = "Hethitisch";
"brx" = "Bodo";
"haw" = "Hawaiisch";
"tl" = "Tagalog";
"gag" = "Gagausisch";
"sms" = "Skolt-Samisch";
"tn" = "Tswana";
"io" = "Ido";
"pcd" = "Picardisch";
"bkm" = "Kom";
"to" = "Tongaisch";
"ceb" = "Cebuano";
"dum" = "Mittelniederländisch";
"mgo" = "Meta’";
"lfn" = "Lingua Franca Nova";
"pro" = "Altprovenzalisch";
"nia" = "Nias";
"tog" = "Nyasa Tonga";
"sus" = "Susu";
"is" = "Isländisch";
"ken" = "Kenyang";
"luy" = "Luhya";
"tr" = "Türkisch";
"ts" = "Tsonga";
"it" = "Italienisch";
"wbp" = "Warlpiri";
"da" = "Dänisch";
"zun" = "Zuni";
"tt" = "Tatarisch";
"iu" = "Inuktitut";
"mwl" = "Mirandesisch";
"bla" = "Blackfoot";
"za" = "Zhuang";
"oc" = "Okzitanisch";
"rue" = "Russinisch";
"tw" = "Twi";
"arn" = "Mapudungun";
"de" = "Deutsch";
"ty" = "Tahitisch";
"ace" = "Aceh";
"aro" = "Araona";
"gan" = "Gan";
"rug" = "Roviana";
"snk" = "Soninke";
"kum" = "Kumükisch";
"gil" = "Kiribatisch";
"arp" = "Arapaho";
"sux" = "Sumerisch";
"asa" = "Asu";
"zh" = "Chinesisch";
"mos" = "Mossi";
"arq" = "Algerisches Arabisch";
"oj" = "Ojibwa";
"gba" = "Gbaya";
"ach" = "Acholi";
"bss" = "Akoose";
"egl" = "Emilianisch";
"sga" = "Altirisch";
"mwr" = "Marwari";
"om" = "Oromo";
"ars" = "Nadschd-Arabisch";
"yue" = "Kantonesisch";
"jmc" = "Machame";
"ase" = "Amerikanische Gebärdensprache";
"nan" = "Min Nan";
"or" = "Oriya";
"os" = "Ossetisch";
"mwv" = "Mentawai";
"nap" = "Neapolitanisch";
"kut" = "Kutenai";
"arw" = "Arawak";
"hsb" = "Obersorbisch";
"ja" = "Japanisch";
"pdc" = "Pennsylvaniadeutsch";
"dv" = "Dhivehi";
"twq" = "Tasawaq";
"akk" = "Akkadisch";
"naq" = "Nama";
"zu" = "Zulu";
"grb" = "Grebo";
"rup" = "Aromunisch";
"swb" = "Komorisch";
"ary" = "Marokkanisches Arabisch";
"grc" = "Altgriechisch";
"dz" = "Dzongkha";
"arz" = "Ägyptisches Arabisch";
"gay" = "Gayo";
"ada" = "Adangme";
"ewo" = "Ewondo";
"lol" = "Mongo";
"ug" = "Uigurisch";
"sog" = "Sogdisch";
"mad" = "Maduresisch";
"nqo" = "N’Ko";
"kfo" = "Koro";
"osa" = "Osage";
"quc" = "K’iche’";
"tpi" = "Neumelanesisch";
"nym" = "Nyamwezi";
"mic" = "Micmac";
"nyn" = "Nyankole";
"maf" = "Mafa";
"uk" = "Ukrainisch";
"nyo" = "Nyoro";
"mag" = "Khotta";
"niu" = "Niue";
"egy" = "Ägyptisch";
"bua" = "Burjatisch";
"zgh" = "Tamazight";
"fan" = "Pangwe";
"qug" = "Chimborazo Hochland-Quechua";
"vro" = "Võro";
"mai" = "Maithili";
"fil" = "Filipino";
"ilo" = "Ilokano";
"ur" = "Urdu";
"ale" = "Aleutisch";
"xmf" = "Mingrelisch";
"doi" = "Dogri";
"mak" = "Makassarisch";
"bej" = "Bedauye";
"pa" = "Punjabi";
"jv" = "Javanisch";
"hsn" = "Xiang";
"ast" = "Asturianisch";
"ee" = "Ewe";
"sgs" = "Samogitisch";
"mye" = "Myene";
"bug" = "Buginesisch";
"man" = "Malinke";
"bem" = "Bemba";
"uz" = "Usbekisch";
"fat" = "Fanti";
"akz" = "Alabama";
"pi" = "Pali";
"tig" = "Tigre";
"jut" = "Jütisch";
"nzi" = "Nzima";
"koi" = "Komi-Permjakisch";
"el" = "Griechisch";
"njo" = "Ao-Naga";
"min" = "Minangkabau";
"pdt" = "Plautdietsch";
"dgr" = "Dogrib";
"fit" = "Meänkieli";
"loz" = "Lozi";
"pl" = "Polnisch";
"en" = "Englisch";
"frc" = "Cajun";
"eo" = "Esperanto";
"kok" = "Konkani";
"shi" = "Taschelhit";
"aln" = "Gegisch";
"mas" = "Massai";
"rof" = "Rombo";
"gbz" = "Gabri";
"aeb" = "Tunesisches Arabisch";
"bum" = "Bulu";
"ota" = "Osmanisch";
"lad" = "Ladino";
"bfd" = "Bafut";
"es" = "Spanisch";
"kgp" = "Kaingang";
"ps" = "Paschtu";
"et" = "Estnisch";
"kha" = "Khasi";
"pt" = "Portugiesisch";
"eu" = "Baskisch";
"ka" = "Georgisch";
"cgg" = "Rukiga";
"lag" = "Langi";
"shn" = "Schan";
"ext" = "Extremadurisch";
"bew" = "Betawi";
"lah" = "Lahnda";
"rgn" = "Romagnol";
"ve" = "Venda";
"alt" = "Süd-Altaisch";
"kg" = "Kongolesisch";
"sad" = "Sandawe";
"ki" = "Kikuyu";
"rom" = "Romani";
"kos" = "Kosraeanisch";
"vi" = "Vietnamesisch";
"kj" = "Kwanyama";
"rwk" = "Rwa";
"bez" = "Bena";
"ady" = "Adygeisch";
"kk" = "Kasachisch";
"peo" = "Altpersisch";
"kl" = "Grönländisch";
"kpe" = "Kpelle";
"frm" = "Mittelfranzösisch";
"km" = "Khmer";
"sid" = "Sidamo";
"kn" = "Kannada";
"lij" = "Ligurisch";
"lam" = "Lamba";
"ko" = "Koreanisch";
"vo" = "Volapük";
"sah" = "Jakutisch";
"fro" = "Altfranzösisch";
"myv" = "Ersja-Mordwinisch";
"shu" = "Tschadisch-Arabisch";
"tiv" = "Tiv";
"mrj" = "Bergmari";
"kr" = "Kanuri";
"frp" = "Frankoprovenzalisch";
"ks" = "Kaschmiri";
"fa" = "Persisch";
"ku" = "Kurdisch";
"chb" = "Chibcha";
"inh" = "Inguschisch";
"frr" = "Nordfriesisch";
"kv" = "Komi";
"bfq" = "Badaga";
"syc" = "Altsyrisch";
"kaa" = "Karakalpakisch";
"kw" = "Kornisch";
"pms" = "Piemontesisch";
"cop" = "Koptisch";
"frs" = "Ostfriesisch";
"kab" = "Kabylisch";
"nso" = "Nord-Sotho";
"ky" = "Kirgisisch";
"kho" = "Sakisch";
"ff" = "Ful";
"sam" = "Samaritanisch";
"kac" = "Kachin";
"tyv" = "Tuwinisch";
"jgo" = "Ngomba";
"fi" = "Finnisch";
"khq" = "Koyra Chiini";
"gsw" = "Schweizerdeutsch";
"fj" = "Fidschi";
"vec" = "Venetisch";
"mzn" = "Masanderanisch";
"glk" = "Gilaki";
"chg" = "Tschagataisch";
"dak" = "Dakota";
"sba" = "Ngambay";
"saq" = "Samburu";
"pfl" = "Pfälzisch";
"hmn" = "Miao";
"fo" = "Färöisch";
"lrc" = "Nördliches Luri";
"vls" = "Westflämisch";
"afh" = "Afrihili";
"sas" = "Sasak";
"liv" = "Livisch";
"fr" = "Französisch";
"chk" = "Chuukesisch";
"sat" = "Santali";
"xog" = "Soga";
"tzm" = "Zentralatlas-Tamazight";
"ang" = "Altenglisch";
"kaj" = "Jju";
"khw" = "Khowar";
"aa" = "Afar";
"vmf" = "Mainfränkisch";
"la" = "Latein";
"ab" = "Abchasisch";
"din" = "Dinka";
"chm" = "Mari";
"qu" = "Quechua";
"lb" = "Luxemburgisch";
"wa" = "Wallonisch";
"zap" = "Zapotekisch";
"wuu" = "Shanghainesisch";
"hup" = "Hupa";
"zxx" = "Keine Sprachinhalte";
"chn" = "Chinook";
"dar" = "Darginisch";
"eka" = "Ekajuk";
"ae" = "Avestisch";
"kam" = "Kamba";
"fy" = "Westfriesisch";
"af" = "Afrikaans";
"cho" = "Choctaw";
"bgn" = "Westliches Belutschi";
"tsd" = "Tsakonisch";
"chp" = "Chipewyan";
"lg" = "Ganda";
"ebu" = "Embu";
"rif" = "Tarifit";
"cad" = "Caddo";
"tru" = "Turoyo";
"saz" = "Saurashtra";
"lzh" = "Klassisches Chinesisch";
"guc" = "Wayúu";
"li" = "Limburgisch";
"raj" = "Rajasthani";
"syr" = "Syrisch";
"trv" = "Taroko";
"ak" = "Akan";
"chr" = "Cherokee";
"nds" = "Niederdeutsch";
"dav" = "Taita";
"udm" = "Udmurtisch";
"avk" = "Kotava";
"am" = "Amharisch";
"gmh" = "Mittelhochdeutsch";
"an" = "Aragonesisch";
"dje" = "Zarma";
"dyo" = "Diola";
"pnt" = "Pontisch";
"ln" = "Lingala";
"tsi" = "Tsimshian";
"vep" = "Wepsisch";
"mde" = "Maba";
"tkl" = "Tokelauanisch";
"lo" = "Laotisch";
"anp" = "Angika";
"wo" = "Wolof";
"mdf" = "Mokschanisch";
"kbd" = "Kabardinisch";
"zza" = "Zaza";
"ar" = "Arabisch";
"cps" = "Capiznon";
"as" = "Assamesisch";
"sbp" = "Sangu";
"vun" = "Vunjo";
"lt" = "Litauisch";
"ga" = "Irisch";
"rap" = "Rapanui";
"lu" = "Luba-Katanga";
"av" = "Awarisch";
"awa" = "Awadhi";
"nmg" = "Kwasio";
"zbl" = "Bliss-Symbole";
"lv" = "Lettisch";
"umb" = "Umbundu";
"kaw" = "Kawi";
"chy" = "Cheyenne";
"gd" = "Schottisches Gälisch";
"dyu" = "Dyula";
"ay" = "Aymara";
"kiu" = "Kirmanjki";
"krc" = "Karatschaiisch-Balkarisch";
"rar" = "Rarotonganisch";
"srn" = "Srananisch";
"az" = "Aserbaidschanisch";
"tkr" = "Tsachurisch";
"jpr" = "Jüdisch-Persisch";
"szl" = "Schlesisch (Wasserpolnisch)";
"dzg" = "Dazaga";
"yao" = "Yao";
"pon" = "Ponapeanisch";
"yap" = "Yapesisch";
"kbl" = "Kanembu";
"gl" = "Galicisch";
"srr" = "Serer";
"tcy" = "Tulu";
"car" = "Karibisch";
"gn" = "Guarani";
"rm" = "Rätoromanisch";
"ybb" = "Yemba";
"rn" = "Rundi";
"jam" = "Jamaikanisch-Kreolisch";
"bho" = "Bhodschpuri";
"ro" = "Rumänisch";
"kri" = "Krio";
"tlh" = "Klingonisch";
"gur" = "Farefare";
"tli" = "Tlingit";
"krj" = "Kinaray-a";
"mdr" = "Mandaresisch";
"ba" = "Baschkirisch";
"agq" = "Aghem";
"gu" = "Gujarati";
"dsb" = "Niedersorbisch";
"krl" = "Karelisch";
"gez" = "Geez";
"ru" = "Russisch";
"lzz" = "Lasisch";
"gv" = "Manx";
"yav" = "Yangben";
"scn" = "Sizilianisch";
"rw" = "Kinyarwanda";
"be" = "Weißrussisch";
"sco" = "Schottisch";
"esu" = "Zentral-Alaska-Yupik";
"new" = "Newari";
"mua" = "Mundang";
"cay" = "Cayuga";
"bg" = "Bulgarisch";
"mg" = "Madagassisch";
"mh" = "Marschallesisch";
"bi" = "Bislama";
"nus" = "Nuer";
"lkt" = "Lakota";
"mi" = "Maori";
"xh" = "Xhosa";
"kcg" = "Tyap";
"guz" = "Gusii";
"ksb" = "Shambala";
"mk" = "Mazedonisch";
"nnh" = "Ngiemboon";
"sdc" = "Sassarisch";
"ml" = "Malayalam";
"bm" = "Bambara";
"bal" = "Belutschisch";
"jrb" = "Jüdisch-Arabisch";
"bn" = "Bengalisch";
"crh" = "Krimtatarisch";
"phn" = "Phönizisch";
"xal" = "Kalmückisch";
"mn" = "Mongolisch";
"bo" = "Tibetisch";
"und" = "Unbekannte Sprache";
"bik" = "Bikol";
"ban" = "Balinesisch";
